Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 05:27:12 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, 
I ordered a high chair - order#1725239165 - to be picked up from Mall of Oman. I received an SMS on the same day that the order is ready for pick up. Went next day to pick it up, I was surprised that they took down the high chair on display, put it in a plastic bag and wanted to give it to me. 
I refused to take the one on display and they apologized said they would call me to pick up a new one and its been 3 days now and no one called yet. 
Can you please follow up on the order. Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6043402